<h1>Faction : Gangrel</h1>

<div class="faction">
<img class="logo" src="./0img/gangrel.jpg" />
<img class="fiche" src="./0img/fiche-gangrel2.png" />
<p>Si d’autres vampires tentent d’ignorer ou de combattre leur bête intérieure, ce n’est pas le cas des Gangrels. Eux vivent en communion avec cette nature instinctive et prédatrice, l’acceptent pour mieux l’apprivoiser, la contrôler.
Cette disposition affecte leur manière d’être de différentes façons. Tout d’abord, elle fait des vampires du <span class="clanSurnom">clan de la bête</span> de féroces guerriers qui possèdent la    <span class="emphas">faculté de métamorphose</span>, à l’instar des Loups-Garous auxquels ils savent échapper mieux que n’importe quel autre Caïnite.
De plus, cette forme de méditation intérieure favorise la nature solitaire des Gangrels. Calmes, taciturnes et impénétrables, <span class="emphas"> ils préfèrent de loin les étendues sauvages, les forêts et la quiétude aux villes ou aux salons bruyants de leurs frères de la Camarilla</span>.<br>Certains disent que ces vampires, surnommés les <span class="clanSurnom">apatrides</span>, se tiennent ainsi à l’écart pour se prémunir des pièges politiques tendus par d’autres clans. Mais personne n’irait leur dire cela en face, car <span class="emphas">c’est souvent vers eux que l’on se tourne lorsque la Famille doit être protégée ou qu’une négociation avec les Lupins s’avère nécessaire…</span>
Si le clan est moins démonstratif que d’autres, il ne se laisse pas pour autant défier sans réagir, et <span class="emphas">se montre toujours uni</span> lorsqu’il s’agit de défendre sa fierté animale.<br>
Enfin, <span class="emphas">plus encore que leurs frères de sang, les Gangrels aiment s’abandonner au plaisir instinctif de la chasse</span>.</p>

<h2>Points Forts</h2>
<p></p>

<h2>Points Faibles</h2>
<p></p>

<h2>Disciplines</h2>

<h3 class="hoverHL" onclick="var id=document.getElementById('Animalisme').style;id.display=id.display=='block'?'none':'block'">Animalisme</h3>
<div class="Strategie">L'animalisme sert à ...</div>
<div name="Animalisme" id="Animalisme" class="Disciplines" style="display:none">

	<div class="Pouvoir">PRAESIDIO ANIMALIS</div>
	Piochez 3 cartes de la défausse, sélectionnez-en une et échangez-la avec une carte de votre main de combat. Rebattez la défausse après utilisation.<br>
	<ol>
		<li>1 fois par combat</li>
		<li>2 fois par combat</li>
		<li>3 fois par combat</li>
	</ol>
	<div class="Strategie">Attaque un advservaire avec une carte forte déja joué ou le contre attaque avec sa propre attaque</div>

	<div class="Pouvoir">CURIOSI ANIMALES</div>
	Augmentez vos caractéristiques de RÉSEAU dans le cadre de vos actions d’ INFORMATION<br>
	<ol>
		<li>LOYAUTÉ +2</li>
		<li>LOYAUTÉ et ÉTENDUE +2</li>
		<li>LOYAUTÉ, ÉTENDUE et EFFICACITÉ +2</li>
	</ol>
	<div class="Strategie">Augmente la probabilité de réussite d'une action d’ INFORMATION</div>
	
	<div class="Pouvoir">SOCIUS ANIMALIS</div>
	<emphas>A chaque niveau, choisissez l’un des effets suivants de manière définitive</emphas>. Les deux premiers sont passifs et n’ont pas besoin d’être annoncés.<br>
	<ul>
		<li>SÉCURITÉ +1 sur votre REFUGE</li>
		<li>VEILLE +1 sur votre REFUGE</li>
		<li>EFFICACITÉ +1 sur l’action de <a href="?dijonPraxis=dijonPraxis-regles&dijonPraxis-regles=influences&dijonPraxis-regles=influences#BUSINESS">NUISANCE du BUSINESS</a></li>
	</ul>
	<div class="Strategie">: Protection personnel de son personnage. Le niveau 3 est offensif.</div>
</div>


<h3 class="hoverHL" onclick="var id=document.getElementById('Endurance').style;id.display=id.display=='block'?'none':'block'">Endurance</h3>
<div class="Strategie">L'Endurence sert à ...</div>
<div name="Endurance"id="Endurance" class="Disciplines" style="display:none">

	<div class="Pouvoir">PUGNA CAUTA</div>
	Contrez une carte de combat en lui opposant une carte de la même valeur.<br>
	<ol>
		<li>1 fois par combat</li>
		<li>2 fois par combat</li>
		<li>3 fois par combat</li>
	</ol>
	<div class="Strategie">Ne pas utiliser en tant que défenseur car un défenseur touché reçcoit TOUJOURS AU MOINS 1 blessure.<br>
En tant qu'attaquant: combat d'usure, économiser ses cartes</div>

	<div class="Pouvoir">SALUS SOLIDA</div>
	Augmentez votre main de combat.<br>
	<ol>
		<li>+1 carte</li>
		<li>+2 cartes</li>
		<li>+3 cartes</li>
	</ol>
	<div class="Strategie">Epuise l'adversaire</div>

	<div class="Pouvoir">SALUS PERENNIS</div>
	Réduisez de 1 niveau vos malus de blessure sur les caractéristiques d’un attribut ciblé : BÊTE, RÉSEAU, VITAE.<br>
	A chaque niveau, vous devez en choisir un. Ce choix est définitif.<br>
	Ce pouvoir est passif et n’a pas besoin d’être annoncé. Tant que vous ne tombez pas en torpeur, il n’est pas affecté négativement par vos niveaux de blessure.<br>

	<div class="Strategie">Protection des attributs.</div>

</div>
<h3 class="hoverHL" onclick="var id=document.getElementById('Proteisme').style;id.display=id.display=='block'?'none':'block'">Proteisme</h3>
<div class="Strategie">Le Proteisme sert à ...</div>

<div name="Proteisme" id="Proteisme" class="Disciplines" style="display:none">

	<div class="Pouvoir">MUTATIO BELLICA</div>
	Changez la couleur des trèfles que vous jouez au cours d’un combat.<br>
	<ol>
		<li>1 fois par combat</li>
		<li>2 fois par combat</li>
		<li>3 fois par combat</li>
	</ol>
	<div class="Strategie">Les trèfles deviennent multicouleurs</div>

	<div class="Pouvoir">MUTATIO INANIMA</div>
	Changez de REFUGE sans passer par la sphère POLITIQUE. Cela vaut pour une action mais ne coûte pas de points d’ ÉTENDUE.<br>
	<ol>
		<li>SECRET: 1</li>
		<li>SECRET: 2</li>
		<li>SECRET: 3</li>
	</ol>
	<div class="Strategie"></div>

	<div class="Pouvoir">MUTATIO ANIMALIS</div>
	A chaque niveau, choisissez l’un des effets suivants de manière définitive.<br>
	<ol>
		<li>1 fois par combat, annoncez une fuite, réussie si vous gagnez l’initiative</li>
		<li>bonus de +1 à tous vos jets d’ ATTAQUE</li>
		<li>rang personnel +1 quand vous lancez une action d’ INFORMATION</li>
	</ol>
	<div class="Strategie"></div>

</div>

</div>


